how to upgrade OPENGL on a Linux system

The function of world view in the SNAP can’t work, it prompted me to upgrade OPENGL, but i don’t know how to upgrade it. The problem is shown below.


Can someone show me how to upgrade OPENGL ?

Maybe this can help you: